body{

	font-size:12px;

	line-height:22px;

	margin:0;

	color:#434343;

	background-repeat:repeat;

	font-family: "Î¢ÈíÑÅºÚ";

	background-color: #D6D6D6;

	padding: 0;

}form,ul,li,p,h1,h2,h3,h4,h5,h6{margin:0;padding:0;}input,select{font-size:12px;line-height:16px;}ul,li{list-style-type:none;}a{color:#303030;text-decoration:none;}a:hover{color:#FF0000;text-decoration:underline;outline:none;hide-focus:expression(this.hideFocus=true);transition:all 0.3s ease-in-out;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;opacity:.8;filter:alpha(opacity = 80);}.hr{line-height:10px;clear:both;height:10px;}.t100{

	border-bottom-width:1px;

	border-bottom-style:solid;

	border-bottom-color:#FFFFFF;

	height: 90px;

	background-image: url(../images/bgtop.png);

	background-repeat: repeat-x;

	background-position: top;

	background-color: #FFFFFF; -webkit-box-shadow: 0 1px 15px rgba(0, 0, 0, 0.47), 0 0 70px rgba(0, 0, 0, 0.06) inset;

    -moz-box-shadow: 0 1px 15px rgba(0, 0, 0, 0.47), 0 0 50px rgba(0, 0, 0, 0.06) inset;

    box-shadow: 0 1px 15px rgba(0, 0, 0, 0.47), 0 0 60px rgba(0, 0, 0, 0.06) inset;

    position: relative;

    *zoom: 1;

}img{border:0;



}

.w960 {

	width: 960px;

	margin-right: auto;

	margin-left: auto;

}

#header {

	background-color: #FFFFFF;

	background-image: url(../images/y_02.png);

	background-repeat: repeat-x;

	background-position: top;

}



.top {

	height: 90px;

	width: 960px;

	margin-right: auto;

	margin-left: auto;

	padding-top: 10px;

}

.top .logo {

	float: left;

	width: 265px;

	height: 75px;

	padding-top: 15px;

}

.top .s2 {

	float: left;

	width: 310px;

	height: 90px;

	padding-left: 100px;

	

	

}

.s2a {

	height: 40px;

	padding-top: 10px;

}

.s2a .s2li li {

	background-image: url(../images/icotop_11.png);

	background-repeat: no-repeat;

	font-size: 15px;

	font-family: "Î¢ÈíÑÅºÚ";

}

.s2a .s2li .tags {

	background-repeat: no-repeat;

	background-position: -7px 10px;

}

.s2a .s2li .rss {

	background-position: -114px 10px;

}

.s2a .s2li .add {

	background-position: -230px 10px;

}

.s2b {

	height: 35px;

	line-height: 35px;

	font-size: 15px;

	font-family: "Î¢ÈíÑÅºÚ";

}

.s2b i {

	color: #BB0101;

	font-style: normal;

	font-size: 17px;

	text-transform: capitalize;

}

.s2 .s2li li {

	float: left;

}

.s2 .s2li li a {

	display: block;

	width: 85px;

	height: 30px;

	line-height: 30px;

	text-align: center;

	padding-top: 10px;

}



.top .search {

	float: left;

	width: 360px;

	height: 90px;

	padding-left: 60px;

	position: relative;

}

.top .fx {

	float: right;

	width: 200px;

	height: 90px;

}

.top .fx .fx1 {

	height: 20px;

	padding-top: 20px;

}



.top .search .search_txt {

	background-image: url(../images/youqu5_09.png);

	background-repeat: repeat-x;

	background-position: top;

	line-height: 32px;

	height: 32px;

	width: 260px;

	border: 1px solid #D6D6D6;

	position: absolute;

	top: 33px;

	padding-left: 15px;

	color: #6C6C6C;

}

.top .search .search_submit {

	background-image: url(../images/s_08.png);

	height: 36px;

	width: 75px;

	border-top-width: 0px;

	border-right-width: 0px;

	border-bottom-width: 0px;

	border-left-width: 0px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	position: absolute;

	top: 33px;

	left: 270px;

	text-indent: -9999px;

	overflow: hidden;

	cursor: pointer;

	background-repeat: no-repeat;

}

.top .fx .fx_a {

	height: 40px;

	position: relative;

	width: 200px;

}

.top .fx .fx_a .s_txt {

	width: 120px;

	height: 21px;

	border: 0px none #D6D6D6;

	line-height: 21px;

	background-image: url(../images/search_17.png);

	background-repeat: no-repeat;

	position: absolute;

	padding-left: 15px;

	left: 0px;

	top: 21px;

}

.top .fx .fx_a .s_submit {

	height: 21px;

	width: 54px;

	font-family: "Î¢ÈíÑÅºÚ";

	color: #FFFFFF;

	cursor: pointer;

	border-top-width: 0px;

	border-right-width: 0px;

	border-bottom-width: 0px;

	border-left-width: 0px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	line-height: 21px;

	background-image: url(../images/search_17.png);

	background-repeat: no-repeat;

	background-position: right center;

	position: absolute;

	left: 125px;

	top: 21px;

}





.nav {

	background-repeat: repeat-x;

	height: 48px;

	background-color: #2f2f2f;

	line-height: 48px;-webkit-box-shadow: 0 1px 15px rgba(0, 0, 0, 0.47), 0 0 70px rgba(0, 0, 0, 0.06) inset;

    -moz-box-shadow: 0 1px 15px rgba(0, 0, 0, 0.47), 0 0 50px rgba(0, 0, 0, 0.06) inset;

    box-shadow: 0 1px 15px rgba(0, 0, 0, 0.47), 0 0 60px rgba(0, 0, 0, 0.06) inset;

}

.nav .menu {

	width: 960px;

	margin-right: auto;

	margin-left: auto;

}

.nav .menu .submenu li {

	float: left;

}

.nav .menu .submenu li a {

	color: #EBEBEB;

	font-family: "Î¢ÈíÑÅºÚ";

	font-size: 15px;

	display: block;

	width: 96px;

	text-align: center;

}

.nav .menu .submenu li a:hover {

	text-decoration: none;

	background-color: #BB0101;

	color: #FFFFFF;

}



.nav .menu .submenu .hover a{

	background-color: #bb0101;

	color: #FFFFFF;

}







.nav .menu .rightmenu a {

	background-image: url(../images/youqu5_20.png);

	background-repeat: no-repeat;

	height: 31px;

	width: 95px;

	display: block;

	overflow: hidden;

	text-indent: -9999px;

outline:none;blr:expression(this.onFocus=this.blur());}







.navi {

	background-image: url(../images/youqu5_15.png);

	background-repeat: repeat-x;

	height: 48px;

}

.navi .menu {

	height: 44px;

	width: 960px;

	line-height: 44px;

	margin-right: auto;

	margin-left: auto;

}

.navi .menu .leftmenu {

	float: left;

	width: 800px;

	height: 44px;

}

.navi .menu .leftmenu li {

	float: left;

	background-image: url(../images/youqu5_23.png);

	background-repeat: repeat-y;

	background-position: left;

	position: relative;

}

.navi .menu .leftmenu .home {

	background-image: none;

}

.navi .menu .leftmenu li a {

	font-family: "Î¢ÈíÑÅºÚ";

	font-size: 15px;

	color: #FFFFFF;

	display: block;

	width: 130px;

	text-align: center;

	margin-left: 2px;outline:none;blr:expression(this.onFocus=this.blur());

}

.navi .menu .leftmenu li a:hover {

	background-image: url(../images/youqu5_17.png);

	background-repeat: repeat-x;

	text-decoration: none;

}







.navi .menu .leftmenu li.selected a,.navi .menu .leftmenu li a.selected{text-decoration:none;}

.navi .menu .leftmenu li.selected a span,.navi .menu .leftmenu li a.selected span{

	background-image: url(../images/youqu5_17.png);

	display: block;

}

.navi .menu .leftmenu li.selected .submenu{display:block;}

.navi .menu .leftmenu li .submenu{display:none;position:absolute;top:45px;left:1px; z-index:99999999;}

.navi .menu .leftmenu li .submenu{border-style:solid;border-width:0px 1px 1px 1px;border-color:#ddd;padding:0;background:#fff;}

.navi .menu .leftmenu li .submenu{-moz-border-radius:0 0 3px 3px;-webkit-border-radius:0 0 3px 3px;border-radius:0 0 3px 3px;-moz-box-shadow:0 5px 5px #D3D3D3;-webkit-box-shadow:0 5px 5px #D3D3D3;box-shadow:0 5px 5px #D3D3D3;}

.navi .menu .leftmenu li .submenu li{

	float:none;

	padding:0;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #ECECEC;

	background-image: none;

	line-height: 32px;

	height: 32px;

	width: 130px;

}

.navi .menu .leftmenu li .submenu li.last{border:none;}

.navi .menu .leftmenu li .submenu li a{

	float:none;

	text-align:left;

	height:32px;

	line-height:32px;

	background:none;

	color: #6D6D6D;

	font-size: 12px;

	padding-top: 0;

	padding-right: 0;

	padding-bottom: 0;

	padding-left: 35px;

	overflow: hidden;

	width: 95px;

	margin: 0px;

}

.navi .menu .leftmenu li .submenu li a:hover{

	background-color: #F8F8F8;

	color: #FF6600;

}















.navi .menu .rightmenu {

	float: right;

	height: 38px;

	width: 100px;

	padding-top: 6px;

}

.navi .menu .rightmenu a {

	background-image: url(../images/youqu5_20.png);

	background-repeat: no-repeat;

	height: 31px;

	width: 95px;

	display: block;

	overflow: hidden;

	text-indent: -9999px;

outline:none;blr:expression(this.onFocus=this.blur());} 



body{

	font-size:12px;

	line-height:22px;

	padding-top:0;

	padding-right:0;

	padding-bottom:12px;

	padding-left:0;

	margin:0;

	color:#434343;

	background-image:url(../images/zhoppedbg.jpg);

	background-repeat:repeat;

	font-family: Arial, "ËÎÌå",Helvetica, sans-serif;

}form,ul,li,p,h1,h2,h3,h4,h5,h6{margin:0;padding:0;}input,select{font-size:12px;line-height:16px;}img{border:0;}ul,li{list-style-type:none;}a{color:#303030;text-decoration:none;}a:hover{color:#FF0000;text-decoration:underline;}.hr{line-height:10px;clear:both;height:10px;}.t100{

	border-bottom-width:1px;

	border-bottom-style:solid;

	border-bottom-color:#FFFFFF;

	height: 90px;

	background-image: url(../images/bgtop.png);

	background-repeat: repeat-x;

	background-position: top;

	background-color: #FFFFFF;

}



.ad960 {

	width: 960px;

	margin-right: auto;

	margin-left: auto;

	margin-top: 10px;-webkit-box-shadow: 0 1px 15px rgba(0, 0, 0, 0.47), 0 0 70px rgba(0, 0, 0, 0.06) inset;

    -moz-box-shadow: 0 1px 15px rgba(0, 0, 0, 0.47), 0 0 50px rgba(0, 0, 0, 0.06) inset;

    box-shadow: 0 1px 15px rgba(0, 0, 0, 0.47), 0 0 60px rgba(0, 0, 0, 0.06) inset; background:#FFFFFF;

}







#content {

	width: 960px;

	margin-right: auto;

	margin-left: auto;

}

.tagsbox {

	width: 960px;

	margin-right: auto;

	margin-left: auto;

	margin-top: 10px;

}

.tagsbox a {

	background-color: #585858;

	float: left;

	height: 40px;

	line-height: 40px;

	color: #EBEBEB;

	display: block;

	width: 96px;

	text-align: center;

	overflow: hidden;

}



.hot_box {

	background-color: #FFFFFF;

	padding: 15px;background-color: #FFFFFF; -webkit-box-shadow: 0 1px 15px rgba(0, 0, 0, 0.47), 0 0 70px rgba(0, 0, 0, 0.06) inset;

    -moz-box-shadow: 0 1px 15px rgba(0, 0, 0, 0.47), 0 0 50px rgba(0, 0, 0, 0.06) inset;

    box-shadow: 0 1px 15px rgba(0, 0, 0, 0.47), 0 0 60px rgba(0, 0, 0, 0.06) inset;

    position: relative;

    *zoom: 1;

}

.hot_box .hot_box_title {

	line-height: 35px;

	height: 35px;

}

.hot_box h2 {

	font-family: "Î¢ÈíÑÅºÚ";

	font-size: 21px;

	font-weight: bolder;

	line-height: 35px;

	padding-left: 8px;

	color: #BB0101;

}

.hot_box .hot_box_title span {

	float: right;

	line-height: 35px;

	padding-right: 10px;

}

.hot_box .hot_box_m li {

	float: left;

	width: 170px;

	display: block;

	margin-right: 10px;

	margin-left: 6px;

	margin-top: 10px;

}

.hot_box .hot_box_m li img {

	height: 126px;

	width: 166px;

	border: 1px solid #D6D6D6;

	padding: 1px;

}



.hot_box .hot_box_m li a:hover img{border-top-color:#FF9900;border-right-color:#FF9900;border-bottom-color:#FF9900;border-left-color:#FF9900;background-color:#FF9900;opacity:.8;filter:Alpha(Opacity=80,);}

.hot_box .hot_box_m li p {

	display: block;

	line-height: 18px;

	height: 36px;

	overflow: hidden;

	margin-top: 5px;

}

.link {

	padding: 10px;

	width: 940px;

	margin-right: auto;

	margin-left: auto;

	background-color: #FFFFFF; -webkit-box-shadow: 0 1px 15px rgba(0, 0, 0, 0.47), 0 0 70px rgba(0, 0, 0, 0.06) inset;

    -moz-box-shadow: 0 1px 15px rgba(0, 0, 0, 0.47), 0 0 50px rgba(0, 0, 0, 0.06) inset;

    box-shadow: 0 1px 15px rgba(0, 0, 0, 0.47), 0 0 60px rgba(0, 0, 0, 0.06) inset;

    position: relative;

    *zoom: 1;

}

.link b {

	font-size: 17px;

	display: block;

	background-image: url(../images/xiaoyige_17.png);

	background-repeat: no-repeat;

	height: 35px;

	line-height: 35px;

	padding-left: 34px;

	font-weight: normal;

}

.link b span {

	font-size: 12px;

	font-weight: normal;

	float: right;

	color: #BD0000;

}

.link a {

	margin-right: 5px;

	margin-left: 5px;

}



.footer {

	text-align: center;

	background-color: #2F2F2F;

	color: #ECECEC;

	padding-top: 15px;

	padding-bottom: 15px;-webkit-box-shadow: 0 1px 15px rgba(0, 0, 0, 0.47), 0 0 70px rgba(0, 0, 0, 0.06) inset;

    -moz-box-shadow: 0 1px 15px rgba(0, 0, 0, 0.47), 0 0 50px rgba(0, 0, 0, 0.06) inset;

    box-shadow: 0 1px 15px rgba(0, 0, 0, 0.47), 0 0 60px rgba(0, 0, 0, 0.06) inset;

    position: relative;

    *zoom: 1;

}

.tagsbox .t1 {background-color: #434343;}

.tagsbox .t2 {background-color: #303030;}

.tagsbox .t3 {background-color: #D40000;}

.tagsbox .t4 {background-color: #2A3F55;}

.tagsbox .t5 {background-color: #009F55;}

.tagsbox .t6 {background-color: #D41F00;}

.tagsbox .t7 {background-color: #7F5F00;}

.tagsbox .t8 {background-color: #553FFF;}

.tagsbox .t9 {background-color: #555F00;}

.tagsbox .t10 {background-color: #2A00AA;}

.tagsbox a:hover{

	background-color: #323232;

	text-decoration: none;

}

#content #left {

	float: left;

	width: 650px;

}

#content #left .left_title h2 {

	line-height: 40px;

	background-image: url(../images/t-1.png);

	background-repeat: repeat-x;

	height: 40px;

	border: 1px solid #C8C8C8;

	padding-left: 15px;

	font-size: 17px;

	font-weight: normal;-webkit-box-shadow: 0 1px 15px rgba(0, 0, 0, 0.47), 0 0 70px rgba(0, 0, 0, 0.06) inset;

    -moz-box-shadow: 0 1px 15px rgba(0, 0, 0, 0.47), 0 0 50px rgba(0, 0, 0, 0.06) inset;

    box-shadow: 0 1px 15px rgba(0, 0, 0, 0.47), 0 0 60px rgba(0, 0, 0, 0.06) inset;

}

#content #left .left_box_list {

	background-color: #FFFFFF; -webkit-box-shadow: 0 1px 15px rgba(0, 0, 0, 0.47), 0 0 70px rgba(0, 0, 0, 0.06) inset;

    -moz-box-shadow: 0 1px 15px rgba(0, 0, 0, 0.47), 0 0 50px rgba(0, 0, 0, 0.06) inset;

    box-shadow: 0 1px 15px rgba(0, 0, 0, 0.47), 0 0 60px rgba(0, 0, 0, 0.06) inset;

    position: relative;

    *zoom: 1;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-left-width: 1px;

	border-right-style: solid;

	border-bottom-style: solid;

	border-left-style: solid;

	border-right-color: #C8C8C8;

	border-bottom-color: #C8C8C8;

	border-left-color: #C8C8C8;

}

.listpic li {

	float: left;

	width: 200px;

	display: block;

	margin-right: 5px;

	margin-left: 9px;

	margin-top: 10px;

	height: 200px;

	overflow: hidden;

}

.listpic li img {

	height: 149px;

	width: 196px;

	padding: 1px;

	border: 1px solid #D6D6D6;

}



.listpic li a:hover img{border-top-color:#FF9900;border-right-color:#FF9900;border-bottom-color:#FF9900;border-left-color:#FF9900;background-color:#FF9900;opacity:.8;filter:Alpha(Opacity=80,);}

.listpic li p {

	line-height: 18px;

	margin-top: 5px;

}





#content #rightr {

	float: right;

	width: 300px;

}

#rightr .rhotbox h3 {

	font-size: 17px;

	line-height: 40px;

	background-image: url(../images/t-1.png);

	background-repeat: repeat-x;

	height: 40px;

	font-weight: normal;

	border: 1px solid #C8C8C8;-webkit-box-shadow: 0 1px 15px rgba(0, 0, 0, 0.47), 0 0 70px rgba(0, 0, 0, 0.06) inset;

    -moz-box-shadow: 0 1px 15px rgba(0, 0, 0, 0.47), 0 0 50px rgba(0, 0, 0, 0.06) inset;

    box-shadow: 0 1px 15px rgba(0, 0, 0, 0.47), 0 0 60px rgba(0, 0, 0, 0.06) inset;



}

#rightr .rhotbox .rhotbox_m {

	background-color: #FFFFFF; -webkit-box-shadow: 0 1px 15px rgba(0, 0, 0, 0.47), 0 0 70px rgba(0, 0, 0, 0.06) inset;

    -moz-box-shadow: 0 1px 15px rgba(0, 0, 0, 0.47), 0 0 50px rgba(0, 0, 0, 0.06) inset;

    box-shadow: 0 1px 15px rgba(0, 0, 0, 0.47), 0 0 60px rgba(0, 0, 0, 0.06) inset;

    position: relative;

    *zoom: 1;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-left-width: 1px;

	border-right-style: solid;

	border-bottom-style: solid;

	border-left-style: solid;

	border-right-color: #C8C8C8;

	border-bottom-color: #C8C8C8;

	border-left-color: #C8C8C8;

}

.rhotlist li {

}

.rhotlist .pic {

	display: block;

	height: 92px;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #EBEBEB;

	padding: 10px;

}





.rhotlist .pic img {

	float: left;

	display: block;

	margin-right: 5px;

}

.rhotlist span {

	display: block;

	float: right;

	width: 150px;

	height: 92px;

	line-height: 18px;

}

.rhotlist .pic i {

	display: block;

	font-size: 10px;

	font-style: normal;

	color: #828282;

	line-height: 18px;

}

.rhotlist .pic:hover  {

	opacity:.8;

	filter:Alpha(Opacity=80,);

	background-color: #F1F1F1;

}





.rhotbox .b2{ display:none;}

.list-top li {

	float: left;

	width: 136px;

	margin: 5px;

	height: 145px;

	overflow: hidden;

}

.list-top li img {

	padding: 2px;

	border: 1px solid #D6D6D6;

}

.list-top li p {

	line-height: 20px;

	height: 40px;

	overflow: hidden;

}





.rhotbox h3 a{

	width:99px;

	height:39px;

	line-height:39px;

	display: block;

	float: left;

	text-align: center;

}	.rhotbox h3 a:hover{

	text-decoration: none;

}

.rhotbox h3 .nol2{border-right-width: 0px;border-right-style: none;}	

.rhotbox h3 .nol{border-left-width: 0px;border-left-style: none;}

.rhotbox h3 a.current{

	color:#BB0101!important;

	font-weight:bold;

	border-bottom-width: 2px;

	border-bottom-style: solid;

	border-bottom-color: #BB0101;

}

#left .left_box_conten1 {

	background-color: #FFFFFF; -webkit-box-shadow: 0 1px 15px rgba(0, 0, 0, 0.47), 0 0 70px rgba(0, 0, 0, 0.06) inset;

    -moz-box-shadow: 0 1px 15px rgba(0, 0, 0, 0.47), 0 0 50px rgba(0, 0, 0, 0.06) inset;

    box-shadow: 0 1px 15px rgba(0, 0, 0, 0.47), 0 0 60px rgba(0, 0, 0, 0.06) inset;

    position: relative;

    *zoom: 1;

	padding-top: 10px;

	padding-right: 20px;

	padding-bottom: 10px;

	padding-left: 30px;

}

#left .left_box_conten1 h1 {

	font-size: 21px;

	font-weight: normal;

	line-height: 45px;

}

#left .left_box_conten1 .info {

	line-height: 24px;

	color: #6D6D6D;

	font-size: 15px;

}

#left .left_box_conten1 .info b a {

	font-weight: normal;

	clear: both;

	color: #D40000;

	margin-right: 5px;

}

#left .left_box_conten1 .left_box_conten1_a {

	padding-top: 15px;

	font-size: 15px;

	line-height: 23px;

}#left .left_box_conten1 .left_box_conten1_a img {

	max-width:580px;

	margin-top: 10px;

	margin-bottom: 10px;-webkit-box-shadow: 0 1px 15px rgba(0, 0, 0, 0.47), 0 0 70px rgba(0, 0, 0, 0.06) inset;

    -moz-box-shadow: 0 1px 15px rgba(0, 0, 0, 0.47), 0 0 50px rgba(0, 0, 0, 0.06) inset;

    box-shadow: 0 1px 15px rgba(0, 0, 0, 0.47), 0 0 60px rgba(0, 0, 0, 0.06) inset;border-radius:3px;

}



.digg{

	text-align: left;

	padding-top: 15px;

	padding-bottom: 10px;

}

.c_tags{

	background-color: #FAFAFA;

	padding: 8px;

	border: 1px solid #D6D6D6;

	margin-top: 10px;

	font-size: 13px;

	font-weight: normal;

}

.nt {

	font-size: 13px;

	margin-top: 10px;

	

	margin-bottom: 10px;

	border-bottom-width: 1px;

	border-bottom-style: dotted;

	border-bottom-color: #CCCCCC;

	padding-bottom: 10px;

	color: #CC0000;

	line-height: 25px;

}

.nt .nt_b  {

	display: block;}

.nt .nt_a  {

	display: block;}

.related {

	background-color: #FFFFFF; -webkit-box-shadow: 0 1px 15px rgba(0, 0, 0, 0.47), 0 0 70px rgba(0, 0, 0, 0.06) inset;

    -moz-box-shadow: 0 1px 15px rgba(0, 0, 0, 0.47), 0 0 50px rgba(0, 0, 0, 0.06) inset;

    box-shadow: 0 1px 15px rgba(0, 0, 0, 0.47), 0 0 60px rgba(0, 0, 0, 0.06) inset;

    position: relative;

    *zoom: 1;

	padding-top: 8px;

	padding-right: 15px;

	padding-bottom: 15px;

	padding-left: 15px;

	line-height: 25px;

}

.related h3 {

	font-size: 17px;

	line-height: 35px;

	font-weight: normal;

	padding-left: 8px;

}





.related_list li {

	float: left;

	width: 140px;

	display: inline;

	margin-right: 9px;

	margin-left: 6px;

	margin-top: 10px;

	height: 150px;

	overflow: hidden;

}

.related_list li img {

	height: 107px;

	width: 140px;

}



.related_list li a:hover img{border-top-color:#FF9900;border-right-color:#FF9900;border-bottom-color:#FF9900;border-left-color:#FF9900;background-color:#FF9900;opacity:.8;filter:Alpha(Opacity=80,);}

.related_list li p {

	display: block;

	line-height: 18px;

	height: 36px;

	overflow: hidden;

	margin-top: 5px;

}

.pl {

	background-color: #FFFFFF; -webkit-box-shadow: 0 1px 15px rgba(0, 0, 0, 0.47), 0 0 70px rgba(0, 0, 0, 0.06) inset;

    -moz-box-shadow: 0 1px 15px rgba(0, 0, 0, 0.47), 0 0 50px rgba(0, 0, 0, 0.06) inset;

    box-shadow: 0 1px 15px rgba(0, 0, 0, 0.47), 0 0 60px rgba(0, 0, 0, 0.06) inset;

    position: relative;

    *zoom: 1;

	padding: 20px;

}



.lc{

	width:960px;

	line-height: 26px;

	margin-right: auto;

	margin-left: auto;

	height: 26px;

}

.lc .lc_l{

	float: left;

}

.lc .lc_r{

	float: right;

} .ad300{ background-color:#FFFFFF;-webkit-box-shadow: 0 1px 15px rgba(0, 0, 0, 0.47), 0 0 70px rgba(0, 0, 0, 0.06) inset;

    -moz-box-shadow: 0 1px 15px rgba(0, 0, 0, 0.47), 0 0 50px rgba(0, 0, 0, 0.06) inset;

    box-shadow: 0 1px 15px rgba(0, 0, 0, 0.47), 0 0 60px rgba(0, 0, 0, 0.06) inset;}

	

	#share {position:fixed;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-34+"px");bottom:120px;left:96%;width:30px;zoom:1;}

#share a{background-image:url(../images/share.png); background-repeat:no-repeat; display:block; width:30px; height:30px; margin-bottom:2px; overflow:hidden; text-indent:-999px;-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;-ms-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;}

#share a{}

#share .sina {background-position:0 0; position:absolute; bottom:32px;}

#share a.sina:hover { background-position:-30px 0;}

#share .tencent { background-position:0 -30px; position:absolute; bottom:0;}

#share a.tencent:hover { background-position:-30px -30px;}

#share a#totop{background-position:0 -120px;position:absolute;bottom:64px;cursor:pointer;}

#share a#totop:hover {background-position:-30px -120px;}

.pagelist {

    border-top: 1px solid #C9D4DA;

    font-family: Verdana,Arial,Helvetica,sans-serif;

    line-height: 40px;

    text-align: center;

    height: 40px;

    width: 95%;

    margin-right: auto;

    margin-left: auto;

    padding-top: 10px;

    padding-bottom: 10px;

}

.pagelist a, .pagelist b {

    background-color: #F8F8F8;

    padding: 4px 6px;

    margin-right: 3px;

    margin-left: 3px;

    font-size: 13px;

    color: #6D6D6D;

    font-family: "Î¢ÈíÑÅºÚ";

    border-radius: 3px;

    border: 1px solid #D6D6D6;

}

.nrpagelist {

    text-align: center;

    margin: 0px auto;

    padding: 10px 0px;

}

.nrpagelist span, .nrpagelist a, .nrpagelist strong {

    padding: 3px 8px;

    background: #F7F7F7 none repeat scroll 0% 0%;

    border: 1px solid #D5D0D6;

    margin: 0px 2px;

}

.follow{width:300px;}

.div2{position:fixed;_position:absolute;top:0;z-index:300;}

#adleft,#adright{

width:120px;

height:230px;

padding:0px;

font:14px/20px arial;

text-align:center;

background:#06c;

position:absolute;

cursor:pointer;

color:#fff

}

#adleft{left:0; top:250px; }

#adright{right:0; top:250px;}